<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:setting="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.TitleBarLayout android:id="@id/rl_title_bar" android:background="@drawable/common_title_bar_bkg" android:layout_width="fill_parent" android:layout_height="@dimen/title_bar_height"
      xmlns:android="http://schemas.android.com/apk/res/android">
        <RelativeLayout android:id="@id/rl_title_back" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
            <ImageView android:id="@id/iv_title_back" android:background="@drawable/title_bar_back_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <RelativeLayout android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/title_bar_height" android:layout_marginRight="@dimen/title_bar_height" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
            <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/topic_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/title_bar_height" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
                <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <TextView android:textSize="@dimen/skin_tab_textsize" android:textColor="@color/forum_tab_selector" android:ellipsize="end" android:gravity="center" android:id="@id/tv_my_topic" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minWidth="60.0dip" android:text="@string/my_topic_list" android:maxLines="1" android:singleLine="true" />
                    <TextView android:textSize="@dimen/skin_tab_textsize" android:textColor="@color/forum_tab_selector" android:ellipsize="end" android:gravity="center" android:id="@id/tv_my_comment" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minWidth="60.0dip" android:text="@string/my_comment_list" android:maxLines="1" android:singleLine="true" />
                </LinearLayout>
                <com.moji.scrollview.ScrollerControl android:id="@id/tab_scrollercontrol" android:background="@color/thirty_percent_white" android:layout_width="fill_parent" android:layout_height="1.0px" setting:barColor="@color/thirty_percent_white" setting:scrollerControlHighlightColor="@android:color/white" />
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_alignLeft="@id/topic_layout" android:layout_alignRight="@id/topic_layout" android:layout_centerHorizontal="true">
                <View android:id="@id/topic_click_area" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
                <View android:id="@id/comment_click_area" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
            </LinearLayout>
        </RelativeLayout>
        <FrameLayout android:visibility="gone" android:clickable="false" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
            <ImageView android:gravity="center" android:clickable="false" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/create_topic" android:scaleType="center" />
            <FrameLayout android:id="@id/fl_new_topic" android:background="@drawable/menu_click_selector" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </FrameLayout>
    </com.moji.titlebar.TitleBarLayout>
    <FrameLayout android:id="@id/topiclisttabcontent" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
    <com.moji.forum.ui.MojiFragmentTabHost android:id="@android:id/tabhost" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <FrameLayout android:id="@android:id/tabcontent" android:layout_width="0.0dip" android:layout_height="0.0dip" android:layout_weight="0.0" />
    </com.moji.forum.ui.MojiFragmentTabHost>
</LinearLayout>